Linker Warning On Xcode

Discussion in 'Technical Discussion' started by Jayson, Jul 13, 2016.

  1. Jayson

    Jayson Boxer

    Joined:
    Oct 19, 2015
    Messages:
    85
    Likes Received:
    58
    Hi!

    Any of you guys had this warning on xcode?
    I'm using xcode 6.4 and BB 2.1.1 for compilation.

    If so, how are you able to clear it. Thanks! :)
     

    Attached Files:

  2. Aaron F

    Aaron F Avid Boxer

    Joined:
    Sep 25, 2015
    Messages:
    146
    Likes Received:
    161
    Yes change to Xcode 7.x
     
    Sean Buildbox and Jayson like this.
  3. Jayson

    Jayson Boxer

    Joined:
    Oct 19, 2015
    Messages:
    85
    Likes Received:
    58
    Thanks @Aaron F . Can it be cleared without changing to xcode 7 thou?

    I am required to use 6.4. :)
     
  4. Aaron F

    Aaron F Avid Boxer

    Joined:
    Sep 25, 2015
    Messages:
    146
    Likes Received:
    161
    I don't think so but maybe if you really try to hack a way around it. Why are you required to use 6.4? I believe it has to do with the new bitcode options.
     
    Jayson likes this.
  5. Andy

    Andy Miniboss Boxer

    Joined:
    Sep 24, 2015
    Messages:
    2,152
    Likes Received:
    1,545
    Those are just warnings, are they stopping your progress? And yes you should be using Xcode 7, if not it's possible you may need to manually downgrade some advertising SDKs, possible Facebook and/or HeyZap if you are using them.
     
    Jayson and Sean Buildbox like this.
  6. heathclose

    heathclose Miniboss Boxer

    Joined:
    Jan 28, 2016
    Messages:
    1,810
    Likes Received:
    1,025
    my guess is old OS
     
  7. Jayson

    Jayson Boxer

    Joined:
    Oct 19, 2015
    Messages:
    85
    Likes Received:
    58
    @Andy No they are not stopping my progress. I just wanted to clear all warnings if possible. I'll just let them be. ;)
     

Share This Page